#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-21PIagG3php81qf9APK6pQ
key:                  warp-quic-0.0.0-21PIagG3php81qf9APK6pQ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  b5ffcfa25fb42234b03331d7efadf65b
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-21PIagG3php81qf9APK6pQ
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.2-4v0qRe3iY0jBqk4mPam9l4
    quic-0.1.9-64TXGWu0agr9uvvK7XncSm tls-1.9.0-KX3d7N7y94hCkpQMMTVOy8
    wai-3.2.4-B9f55WbyFGO4j4YCw2Xkfb warp-3.3.30-6m9fJL06s8G7ZHoMk4265x

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

